/*
IAPR
Edited: 
12.20.06 - tag for Conbrio Design

/* body styles ----------------------------------------------------------- */
/* ----------------------------------------------------------------------- */
body {
	background: #FFFFFF;
	color: #333333;
	margin: 0; padding: 0;
	font-size: x-small;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: center;
	voice-family: "\"}\"";
	voice-family:inherit;
	font-size: small;} .ack {/*ie hack*/}

/* consistant styles ----------------------------------------------------- */
/* ----------------------------------------------------------------------- */
p {margin:0 0 .85em 0; padding: 0;}
form, img, h1, h2, h3, h4, ol, dl, li, dt, dd {margin:0; padding:0;}
ul {	margin: 0px 0px 0px 10px; padding: 0px; list-style: none;}
li.indent {margin: 0px 0px 0px 10px; padding: 0px; list-style: none;}
#wrapper {
	position: relative;
	width: 838px;
	text-align: left;
	margin: 0 auto;}
.clear {clear: both;}	
.hide {display: none;}

div.hr {
  display: block;
  background: #e5e5e5 center;
  height: 1px;
  width: 630px;
  margin: 20px auto 20px auto;
}
	hr {	display: none; border: none; height: 1px;}

/* for screen readers */
abbr {
	border:0;
	text-decoration: none;
	speak: spell-out;	}

/* header */
#header {
	background: url(../images/shared/main_head.gif) bottom right no-repeat;
	height: 116px;}
#subheader {
	height: 116px;
	background: url(../images/shared/sub_head.gif) bottom right no-repeat;}

#logo {
	position: absolute;
	left: 0;
	top: 44px;
	display: block;
	width: 150px;
	padding-top: 64px;
	overflow: hidden;
	background: url(../images/shared/logo.gif) no-repeat;
	height: 0px !important; 
	height /**/:64px; /* IE5/Win */}
	
/* nav */
#mainnav {
	margin-left: 150px;
	list-style-type: none;}
	
	#mainnav li {
		float: left;
		height: 30px;}
		
	#mainnav a {
		display: block;
		padding-top: 30px;
		overflow: hidden;
		height: 0px !important;
		height /**/:30px; /* IE5/Win */}
	
	#mainnav a:hover {background-position: 0 60px;}
	#mainnav a.on {background-position: 0 30px;}	
	#n_abo a {width: 78px;	background: url(../images/nav/n_abou.gif);}
	#n_con a {width: 133px;	background: url(../images/nav/n_cons.gif);}
	#n_pub a {width: 99px;	background: url(../images/nav/n_publ.gif);}
	#n_cof a {width: 102px;	background: url(../images/nav/n_conf.gif);}
	#n_com a {width: 91px;	background: url(../images/nav/n_comm.gif);}
	#n_new a {width: 53px;	background: url(../images/nav/n_news.gif);}
	#n_fel a {width: 132px;	background: url(../images/nav/n_fell.gif);}

/* the form things */
#top_forms p {display: inline;}
#top_forms label {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 85%;}
	
/* position login */
#login_mem {
	position: absolute;
	top: 72px;
	left: 165px;}
	
/* position search */
#search_header {
	position: absolute;
	top: 72px;
	right: 5px;}
	
/* mess with the contents */
#mem_name,
#mem_pass,
#top_search {
	border: 1px solid #CCCCCC;
	width: 121px;
	height: 18px;
	margin-right: 5px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 119px;
	height: 16px;} .ack {/*ie hack*/}

#t_search label {display: none;}

/* these replace the submit buttons */
#mem_log {
	width: 18px;
	height: 18px;
	margin: 0;
	padding: 0;
	border: 0;
	background: transparent url(../images/shared/but_go.gif) no-repeat center top;
	text-indent: -1000em;
	cursor: pointer; /* hand-shaped cursor */}
 
#top_search_log {
	width: 57px;
	height: 18px;
	margin: 0;
	padding: 0;
	border: 0;
	background: transparent url(../images/shared/but_search.gif) no-repeat center top;
	text-indent: -1000em;
	cursor: pointer; /* hand-shaped cursor */}

/* front page stuff */
#iapr {
	height: 163px;
	background: url(../images/shared/front_pic_bg.jpg) top left no-repeat;}
	
#iapr h2 {
	display: block;
	width: 688px;
	margin: 0 0 0 150px;
	padding-top: 163px;
	overflow: hidden;
	background: url(../images/shared/fr_iapr.gif) top left no-repeat;
	height: 0px !important; 
	height /**/:163px; /* IE5/Win */}

#frontpage {
	width: 839px;
	position: relative;
	border-bottom: 1px solid #e5e5e5;
	padding-top: 23px;
	background: url(../images/shared/fr_bg.gif) top left repeat-y;
	float: left;}
	
	#welcome {
		margin: 0 25px 0 168px;
		background: url(../images/shared/f-welcome.gif) 0 50% no-repeat;
		padding-left: 138px;
		font-family: Georgia, Verdana, Geneva, Arial, Helvetica, sans-serif;
		color: #999999;
		font-size: 110%;}
	
#fr_highlight {
	margin: 25px 0 0 150px;
	width: 687px;
	background: url(../images/shared/fr_hilite_bg.gif) top left repeat-y;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 85%;}
	
	#fr_highlight a {
		color: #666666;
		text-decoration: none;}
		#fr_highlight a:hover {text-decoration: underline;}
	
	#fr_news {
		float: left;
		width: 243px;}

	#fr_members {
		float: right;
		width: 443px;}
	
	#fr_news dt {
		width: 243px;
		padding-top: 29px;
		overflow: hidden;
		height: 0px !important; 
		height /**/:29px; /* IE5/Win */}

	#fr_members dt {
		width: 443px;
		padding-top: 29px;
		overflow: hidden;
		height: 0px !important; 
		height /**/:29px; /* IE5/Win */}
		
		#fr_news dt {background: url(../images/shared/f_news.gif) top left no-repeat;}
		#fr_members dt {background: #F5F5F5 url(../images/shared/f_upcoming-conf.gif) top left no-repeat;}
		
		#fr_highlight dd {
			margin: 10px 10px 10px 17px;
			padding-bottom: 8px;
			background: url(../images/shared/dots.gif) bottom left repeat-x;}
		
			#fr_highlight .no {background: none;}

			#fr_highlight .date { padding-left: 10px;
					color: #669900;}
			a.morenews {
				display: block;
				float: right;
				width: 63px;
				padding-top: 11px;
				background: url(../images/shared/more_news.gif) top left no-repeat;
				overflow: hidden;
				height: 0px !important; 
				height /**/:11px; /* IE5/Win */}

	#fr_credits {
		width: 125px;
		font-size: 75%;
		color: #cccccc;
		position: absolute;
		bottom: 5px;
		left: 15px;}
		
		#fr_credits a {
			color: #9064AC;
		}
		
	#oldSite {
		width: 100%;
		text-align: right;
		padding: 10px 20px 0 0;
		font-size: 85%;
		line-height: 24px;
	}	
	
		#oldSite a {
			color: #999999;
		}
	
	#ifip a {
		display: block;
		width: 96px;
		padding-top: 43px;
		margin-bottom: 10px;
		background: url('../images/shared/ifip.gif') top left no-repeat;
		overflow: hidden;
		height: 0px !important; 
		height /**/:43px; /* IE5/Win */}

/* Sub Pages Positioning*/
#subpage {
	float: left;
	background: url(../images/shared/subpage_bg.gif);
	border-bottom: 1px solid #E5E5E5;
	margin-bottom: 25px;}

#subnav {
	width: 150px;
	float: left;}

#subcontent {
	width: 688px;
	float: right;}
	
/* sub nav */
#subnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 85%;
	font-weight: bold;}
#subnav dt {
	display: block;
	width: 150px; height: 29px; 
	position: relative;
	overflow: hidden;
	text-indent: -999em;	
}
	
	#subnav dt a {
		display: block; width: 150px; height: 29px; position: relative;
	}
		
	#nav_about dt {background: url(../images/nav/s_abou.gif);}
	#nav_const dt {background: url(../images/nav/s_cons.gif);}
	#nav_publi dt {background: url(../images/nav/s_publ.gif);}
	#nav_confe dt {background: url(../images/nav/s_conf.gif);}
	#nav_commi dt {background: url(../images/nav/s_comm.gif);}
	#nav_news dt {background: url(../images/nav/s_news.gif);}
	#nav_fell dt {background: url(../images/nav/s_fell.gif);}
	#nav_memb dt {background: url(../images/nav/s_memb.gif);}
	#nav_search dt {background: url(../images/nav/s_search.gif);}

#subnav dl a{
	display: block;
	padding: 8px 13px 8px 13px;
	color: #dfdfdf;
	text-decoration: none;}
	#subnav dl a:hover {color: #ffffff;}

#subnav dd {border-bottom: 1px solid #B3B3B3;}

/* subheader */
#subhead {
	width:688px;
	height:60px;
	background: #617ACD;}
	
	#subhead h2 {
		color: #ffffff;
		font-size: 20px;
		font-weight: normal;
		padding-top: 15px;
		padding-left: 20px;}

/* subcontent stuff */
/* this is a cheap ploy to give me some padding */
#subcopy {padding: 40px 20px 50px 40px;}

/* ok, on with the main content styles */
#subcopy {
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #333333;}
	
	#subcopy p {line-height: 1.6em;}
	#subcopy p.intro {
		font-family: Georgia, Arial, Helvetica, sans-serif;
		font-size: 100%;}
	#subcopy h3 {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 18px;
		color: #6B2F91;
		text-transform: uppercase;
		font-weight: normal;
		margin-bottom: .5em;
		margin-top: 1em;
		}
	#subcopy h4 {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
		color: #6B2F91;
		text-transform: uppercase;
		font-weight: bold;
		margin-bottom: .5em;
		margin-top: 1em;
		}
		
	#subcopy h5 {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
		color: #5a5d5a;
		text-transform: uppercase;
		font-weight: bold;
		margin-bottom: .5em;
		margin-top: 1em;
		}
		
		#subcopy a {
			color: #669900;
		}

		#subcopy a:hover {
			color: #9ccf31;
		}
		
		#subcopy tr {
			vertical-align: top;
		}
		
		#subcopy td {
			vertical-align: top;
			padding: 5px 5px 5px 5px;
		}
		
		dl.left {
			padding: 0px 10px 10px 0px;
			float:left;
		}
		
		dl.right {
			padding: 0px 10px 10px 0px;
			float:right;
		}
		
		.letters {
			margin: 20px 0px 20px 0px;
		}
		
		#subcopy ol {
			margin-right: 20px;
			margin-left: 20px;
		}
		
		#subcopy ul {
			font-size: 100%;
			font-family: Georgia, Arial, Helvetica, sans-serif;
			list-style-image: url(../images/shared/bullet1.gif);
			margin: 0px 10px 5px 20px; 			
		}
		
		#subcopy li	{
			line-height: 20px;
			}

/* 3rd tier nav */
#subsub {
	width: 160px;
	border: 1px solid #D4D4D4;
	border-bottom: 0;
	margin: 0 20px 30px 25px;
	display: inline;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;}
	
	#subsub dt {
		color: #ffffff;
		background: #617ACD url(../images/shared/down.gif) right no-repeat;
		font-weight: bold;
		padding: 5px;}
	
	#subsub dd {
		background: #F6F6F6;
		border-bottom: 1px solid #D4D4D4;
		padding: 5px;}
		
		#subsub a {
			color: #989898;
			text-decoration: none;}
		#subsub a:hover {color: #000000;}

/* Bottom Nav*/

#bot_nav {
	font-size: 75%;
	text-align: center;
}
	#bot_nav a {
		color: #5d5d5d;
		text-decoration: none;}
	#bot_nav a:hover {color: #99cc33;}
		
		
